/* undo */
"Change Metrics" = "Изменить метрики";

/* No comment provided by engineer. */
"Clear Layer" = "Очистить слой";

/* Glyph info box */
"Group" = "Группа";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Показать все глифы которые содержат этот глиф в качестве компонента";

/* Title of Text tool */
"Text" = "Текст";

